<?php
/*
 * Template Name: Download
 * Template Post Type: post
 */
get_header();
$show_article_popular  = ot_get_option('show_article_popular', true);
if ($show_article_popular  == 'on') :
  get_template_part('themeplat/content/article/article-popular', 'popular');
endif;
get_template_part('themeplat/global/wrapper-start', 'wrapper start'); ?>
<div class="col-sm-12 col-lg-9 pal_0">
  <div id="breadcrumbs">
    <div class="breadcrumb_DB" style="border-radius: 5px 5px 0 0;">
      <?php
      if (have_posts()) : while (have_posts()) : the_post();
          get_breadcrumb();
      ?>
    </div>
  </div>
  <div class="header_download row">
    <div class="col-sm-12 col-lg-9">
      <?php the_title('<h1 class="title_single">', '</h1>'); ?>
    </div>
    <div class="col-sm-12 col-lg-3">
      <div class="dow-thumbnail">
        <?php the_post_thumbnail('thumb5'); ?>
      </div>
    </div>
    <?php get_template_part('themeplat/single/tools-header', 'tools'); ?>
  </div>
<?php
        endwhile;
      endif;
      get_template_part('themeplat/single/main-content', 'content');
      get_template_part('themeplat/single/related-posts', 'related');
      get_template_part('themeplat/single/comment-single', 'comment');
?>
</div>
<?php get_sidebar('down'); ?>
<?php get_template_part('themeplat/global/wrapper-end', 'wrapper end');  ?>
<?php get_footer(); ?>